#ifndef __BLV_485_DEV_BLWFLOORHEATFUN_H
#define __BLV_485_DEV_BLWFLOORHEATFUN_H
#include "BLV_485_Dev_FloorHeatFun.h"

void BLW_RS485_FloorHeat_Init(Device_Public_Information_G *BUS_Public,RS485_FloorHeat_INFO *FloorHeat_Info);	//添加宝来威地暖设备到链表 - 轮询设备
uint8_t BLW_FloorHeat_Polling_Ctrl(uint32_t dev_addr);	//宝来威地暖轮询控制函数
uint8_t BLW_FloorHeat_Data_Processing(uint32_t dev_addr,uint32_t data_addr,uint16_t len);	//宝来威地暖接收处理函数
#endif
